source("test_util.r")
start.test()
run.test("test.readexpr.basic")
run.test("test.readexpr.description")
run.test("test.readwriteexpr")
run.test("test.concat.matrices")
run.test("test.check.numeric.pass")
run.test("test.check.numeric.fail")
run.test("test.make.consecutive.int.1")
run.test("test.make.consecutive.int.2")
run.test("test.make.consecutive.int.3")
run.test("test.quick.order.1")
run.test("test.removequotes.1")
run.test("test.trim.1")
run.test("test.is.valid.number")
run.test("test.sort.na.last")
run.test("test.readcov.1")
run.test("test.readcov.2")
finish.test()
cat("\n")

